PDA

View Full Version : Quicktime Vulnerability



Carmy
31-05-2009, 3:47 PM
I checked and found quicktime is used by Adobe so I downloaded and ran the program.

It doesn't affect Vista users.

http://support.microsoft.com/kb/971778